:root {
    --color-primary: #c3b288;
}
html {
  scroll-behavior: smooth;
}
/* additional image to menu */ 
.t-sociallinks__item_telegram {
    position: relative;
}

#rec831165146 .t492__blockimg {
    background-position: 0% 10%;
}
#rec831728407 .t492__blockimg {
    width: 40%;
    background-position: top;
}
.m20 {
    margin-bottom: 20px;
}
.m10 {
    margin-bottom: 10px;
}


/* #region pedigree */

.pedigree {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: repeat(4, 140px);
    gap: 20px;
    margin-bottom: 60px;
}

.pedigree__item {
    background-color: var(--color-primary);
    padding: 20px;
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: center; 
    align-items: center;
    text-align: center;
    border-radius: 3px;
    cursor: pointer;
    transition: .3s ease-in-out;
    position: relative;
}
.pedigree__item:hover {
    transform: scale(1.015);
}

.pedigree__item:nth-child(1) {
    grid-column: 1;
    grid-row : 1 / 5;
}
.pedigree__item:nth-child(2) {
    grid-column: 2;
    grid-row : 1 / 3;
}
.pedigree__item:nth-child(3) {
    grid-column: 2;
    grid-row : 3 / 5;
}

.pedigree__item:nth-child(4) {
    grid-row: 1 / span 1;
    grid-column: 3;
}
.pedigree__item:nth-child(5) {
    grid-row: 2 / span 1;
    grid-column: 3;
}
.pedigree__item:nth-child(6) {
    grid-row: 3 / span 1;
    grid-column: 3;
}
.pedigree__item:nth-child(7) {
    grid-row: 4 / span 1;
    grid-column: 3;
}
.pedigree__item--arrow {
    clip-path: polygon(
        0 0,
        85% 0,
        100% 50%,
        85% 100%,
        0 100%
    );
}

.pedigree__item a {
    border-radius: 3px;
    position: absolute;
    bottom: 10px;
    left: 10px;
    background-color: white;
    color: #666 !important;
    font-size: 14px;
    padding-inline: 25px;
    padding-block: 5px;
    clip-path: polygon(
    0 0,
    90% 0,
    100% 50%,
    90% 100%,
    0 100%
);
}
.pedigree__item p:nth-child(1) {
    font-weight: 800;
    font-size: 20px;
}

@media (max-width: 640px) {
    .pedigree {
        gap: 4px;
        margin-bottom: 40px;
        grid-template-rows: repeat(3, 1fr);
        grid-template-columns: repeat(4, 1fr)
    }
    .pedigree__item {
        padding: 4px 2px;
    }
    .pedigree__item:hover {
        transform: none;
    }
    .pedigree__item--arrow {
        clip-path: polygon(
            0 0,
            100% 0,
            100% 85%,
            50% 100%,
            0 85%
        );
    }
    .pedigree__item:nth-child(1) {
        grid-column: 1 / span 4;
        grid-row : 1 ;
    }   
    .pedigree__item:nth-child(2) {
        grid-column: 1 / span 2;
        grid-row : 2;
    }
    .pedigree__item:nth-child(3) {
        grid-column: 3 / span 2;
        grid-row : 2;
    }
    
    .pedigree__item:nth-child(4) {
        grid-row: 3;
        grid-column: 1;
    }
    .pedigree__item:nth-child(5) {
        grid-row: 3;
        grid-column: 2;
    }
    .pedigree__item:nth-child(6) {
        grid-row: 3;
        grid-column: 3;
    }
    .pedigree__item:nth-child(7) {
        grid-row: 3;
        grid-column: 4;
    }
    .pedigree__item:nth-child(n+4) {
        font-size: 12px;
    }
    
    
    
    .pedigree__item a {
        padding: 0;
        color: white !important;
        text-decoration: underline;
        position: static;
        background-color: unset;
        font-size: 12px;
    }
}

/* #end region*/




























